body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	background-image:url(http://www.movetec.ch/templates/movetec/ger/images/header_grey_baar.jpg);
	background-repeat:repeat-x;
}

table.devTableBorder
{
	border:1px solid #EC969A;
}

table.devTableBorder tr.headTr
{
	background-color:#F8F1C7;
	font-weight:bold;
}

table.devTableBorder tr.headTr td
{
	text-align:center;
	border-bottom:1px solid #EC969A;
}

table.devTableBorder tr.middleBilanz td
{
	border-bottom:1px solid #EC969A;
}

table.devTableBorder tr.content td
{
	font-size:10px;
}
table.devTableBorder tr.content:hover
{
	background-color:#FFDDDF !important;
}

table.devTableBorder tr td.lastTD
{
	border-right:none;
}

table.devTableBorder tr td
{
	text-align:right;
	border-width:1px;
	border-color:#D0D0D0;
	border-right-style:solid;
}
td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
}

a {
	color: #000000;
	text-decoration: none;
}

.textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 76px;
	font-weight: normal;
	background-color: #FFFFFF;
	color: #000000;
	text-decoration:none;
	padding-top:0px;
	padding-bottom:0px;
	width: 190px;
}

.bTitle {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #0000CC; font-weight: bold}
.rTitle {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #CC0000; font-weight: bold}
.Text	{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
.Desc	{font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}
.Small	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
.cLink	{font-family: Verdana; font-size: 8pt; color: #0000CC; font-weight: normal; text-decoration: none;}
.cLink:hover {text-decoration: underline;}
.iLink	{font-family: Verdana; font-size: 8pt; color: #0000CC;}
.iLink:hover {text-decoration: underline;}
.Head	 {font-family: Arial, Verdana; font-size: 8pt; color: #000000; font-weight: normal; }
.vor     {font-family: Verdana; font-size: 8pt; color: #0000CC; font-weight: bold; }

/**
* Navigation
*/

.nav div {
   width:148px;
   margin: 0px;
   font-size: 100%;
   text-align:left;
   overflow:hidden;
   padding-left: 0px;
   padding-right: 0px;
}

.nav blockquote {
	margin:0px;
    padding:0px;
}

.nav a, #login a  {
   display: block;
   margin: 0px;
   text-decoration: none;
   color:#000000;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   padding-left: 13px;
   font-size: 10px;
   width:148px;
   height:17px;
   line-height:16px;
}

.nav a:hover, #login a:hover  {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_weis.jpg);
   color:#000000;	
}

.nav .is_activ, #login .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nac_activ.jpg);
   font-weight:bold;
   color:#FFFFFF;
}

.nav blockquote a {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_gelb.jpg);	
   padding-left: 21px;
}

.nav blockquote a:hover {
}

.nav blockquote .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_gelb_activ.jpg);	
   color:#000000;	
}

.nav blockquote blockquote a {
   padding-left: 26px;
}

.nav blockquote blockquote a:hover  {
}

.nav b, #login b {
   height:2px;
   width: 148px;
   display: block;
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_spacer.jpg);	
   border:none;
   margin-left:0px;
   margin-top: 1px;
   margin-bottom:1px;
}

.nav blockquote b {
	margin-left: 15px;
}

.nav blockquote blockquote b {
	margin-left: 25px;
}

#main_meneu, #design_meneu, #domain_meneu, #entwicklung_meneu, #hosting_mene, #optimierung_meneu, #service_meneu, #software_meneu, #suchmaschinen_meneu, #werbung_meneu, .left_box_content {
	background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_bg.jpg);
	background-repeat:repeat-y;
	padding:5px;
}

#design_meneu {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_design_normal.jpg); 
}

#design_meneu a:hover, #design_meneu blockquote .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_design_sub_activl.jpg);
}

#design_meneu .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_design_activ.jpg);
}

#design_meneu blockquote a {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_design_sub_normal.jpg);	
}

#domain_meneu {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_domain_normal.jpg);
}

#domain_meneu a:hover, #domain_meneu blockquote .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_domain_sub_activl.jpg);
}

#domain_meneu .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_domain_activ.jpg);
}

#domain_meneu blockquote a {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_domain_sub_normal.jpg);	
}

#entwicklung_meneu_meneu {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_entwicklung_normal.jpg);
}

#entwicklung_meneu a:hover, , #entwicklung_meneu blockquote .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_entwicklung_sub_activl.jpg);
}

#entwicklung_meneu .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_entwicklung_activ.jpg);
}

#entwicklung_meneu blockquote a {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_entwicklung_sub_normal.jpg);	
}

#hosting_meneu {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_hosting_normal.jpg);
}

#hosting_meneu a:hover, #hosting_meneu blockquote .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_hosting_sub_activl.jpg);
}

#hosting_meneu .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_hosting_activ.jpg);
}

#hosting_meneu blockquote a {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_hosting_sub_normal.jpg);	
}

#optimierung_meneu {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_optimierung_normal.jpg);
}

#optimierung_meneu a:hover, #optimierung_meneu blockquote .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_optimierung_sub_activl.jpg);
}

#optimierung_meneu .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_optimierung_activ.jpg);
}

#optimierung_meneu blockquote a {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_optimierung_sub_normal.jpg);	
}

#service_meneu {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_service_normal.jpg);
}

#service_meneu a:hover, #service_meneu blockquote .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_service_sub_activl.jpg);
}

#service_meneu .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_service_activ.jpg);
}

#service_meneu blockquote a {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_service_sub_normal.jpg);	
}

#software_meneu {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_software_normal.jpg);
}

#software_meneu a:hover, #software_meneu blockquote .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_software_sub_activl.jpg);
}

#software_meneu .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_software_activ.jpg);
}

#software_meneu blockquote a {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_software_sub_normal.jpg);	
}

#suchmaschinen_meneu {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_suchmaschinen_normal.jpg);
}

#suchmaschinen_meneu a:hover, #suchmaschinen_meneu blockquote .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_suchmaschinen_sub_activl.jpg);
}

#suchmaschinen_meneu .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_suchmaschinen_activ.jpg);
}

#suchmaschinen_meneu blockquote a {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_suchmaschinen_sub_normal.jpg);	
}

#werbung_meneu {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_werbung_normal.jpg);
}

#werbung_meneu a:hover, #werbung_meneu blockquote .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_werbung_sub_activl.jpg);
}

#werbung_meneu .is_activ {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_werbung_activ.jpg);
}

#werbung_meneu blockquote a {
   background-image:url(http://www.movetec.ch/templates/movetec/ger/images/nav_werbung_sub_normal.jpg);	
}


#top_navi_layer {
	position:absolute;
	top:123px;
	left:100px;
	display:none;
	z-index:80;
	background-image:url(http://www.movetec.ch/templates/movetec/ger/images/roll_down_menu_bg.jpg);
	background-repeat:repeat-y;
    width: 151px;
	height:auto;
}

#top_navi_layer td {
	background-image:url(http://www.movetec.ch/templates/movetec/ger/images/roll_down_menu_foot.jpg);
	background-repeat:no-repeat;
	background-position:bottom; 
}

#top_navi_layer_ct {
	background-image:none;
    width: 138px;
	margin: 5px;
	margin-bottom: 10px;
}

#top_navi_layer a {
   display: block;
   margin: 0px;
   text-decoration: none;
   color:#000000;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   line-height:16px;
}

#top_navi_layer b {
   height:8px;
   display: block;
   border:none;
   margin-left:0px;
   font-size:8px;
}

#top_navi_layer a:hover {
	background-color:#FFFFFF;
}

/* ende Navigation */


.kontackt_form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-color: #FFFFFF;
	color: #000000;
	text-decoration:none;
	width: 300px;
}

.Titel1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.Titel2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.Titel3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.gb_nick {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #666666;
	font-weight: bold;
}

.gb_date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #666666;
	font-weight:normal;
}

.gb_wohnort {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #666666;
	font-weight:normal;
}

.gb_alter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #666666;
	font-weight:normal;
}

.gb_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight:normal;
}

.tr1 { 
  background-color:#FFFFFF; 
}

.tr2 { 
  background-color:#F4F4F4;  
}

.tr3 {
	background-color: #DADADA;
	border-width: 1px;
	border-style: solid;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-color: #97B3B7;
	border-bottom-color: #97B3B7;
}

.menue {
	color: #606060;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
}

.main_details_table {
	width:100%;
	margin-top:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
}

.main_details_table .dtl {
	border: none;
	height: 1px;
	width: 100%;
	border-bottom: 1px dotted #626262;
}

#main_content a:link, #main_content a:visited {
	color: #FE0000;
	text-decoration: underline;
}

.cats_main_table {
	width:100%;
}

.cats_object_table {
	width:100%;
	margin-top: 10px;
}

.cats_object_td {
	width:100%;
	border-bottom:1px dotted #999999;
}

.cats_object_content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.cats_object_content a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.cats_object_content b a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

.image_table {
	width:570px;
	margin-top: 10px;
}

/* IMAGE Ansicht */

.image_table {
	margin-top: 10px;
	padding:0px;
	padding-left:2px;
}

.image_top_td {
	height:24px;
	padding-left:4px;
	border-top:1px solid #C0C0C0;
	border-bottom:1px solid #C0C0C0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}

.image_top_td a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none;
}

.image_content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#000000;
	padding:2px;
	padding-top:12px;
}

.image_content h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

.image_meneu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.image_foot {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	border-top:1px solid #C0C0C0;
	border-bottom:1px solid #C0C0C0;
	padding-top:5px;
}


.gallery_table {
	width:100%;
	margin-top: 10px;
}

.gallery img {
	margin: 3px;
}

.gallery_main_td {
	padding:4px;
	width:150px;
	height:150px;
	text-align:center;
	vertical-align:middle;
}

.gallery_top_td {
	height:24px;
	padding-left:4px;
	border-top:1px solid #C0C0C0;
	border-bottom:1px solid #C0C0C0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}

.gallery_top_td a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none;
}

.gallery_content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.gallery_content h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

.gallery_foot {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	border-top:1px dashed #CCCCCC;
	padding-top:5px;
}

/** die sub nav in details **/
.details_sub_menue {
   width: 170px;
   padding: 0px;
   margin:0px;
   font-size: 100%;
   border-width: 0px;
   text-align:left;
   border: none;
   overflow:hidden;
}

.details_sub_menue blockquote {
    margin:0px;
    padding:0px;
}

.details_sub_menue a {
   display: block;
   margin: 0px;
   padding: 2px 0px 5px 10px;
   height: auto;
   border-bottom: 0px;
   text-decoration: none;
   color:#327C5F;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   line-height: 12px;
}

.details_sub_menue a:hover {
   color: #B10805;
}

.details_sub_menue blockquote a {
   padding-left:20px;
   background-position: 11px 3px;
}

.details_sub_menue blockquote blockquote a {
   padding-left:30px;
   background-position: 21px 3px;
}

.details_sub_menue b {
   height:1px;
   width: 170px;
   display: block;
   background-image:none;
   background-color:#626262;
   border:none;
   margin: 0px;
   padding: 0px;
}


/**
* Beginn des Kunden CSS
*/

.left_box_top {
	background-image:url(http://www.movetec.ch/templates/movetec/ger/images/block_left_header.jpg);
	height: 32px;
	text-align: center;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#login, #login form  {
	padding: 0px;
	margin: 0px;
	border: none;
}

#login p {
	padding: 4px;
	padding-bottom: 0px;
}

#login a {
   padding: 0px 0px 0px 15px;
   width:auto; 
}

#login input {
	width:140px;
	border: 1px solid #C0C0C0; 
	background-color: #FEFFCE;
	padding: 0px;
	height: 16px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}

#login input#send {
		background-image: url(http://www.movetec.ch/templates/movetec/ger/images/button_140.jpg);
}

#main_content {
	position: absolute;
	left: 212px;
	top: 170px;
	width: 570px;
	height: auto;
	overflow: visible;
	z-index: 30;
}

#left_bar {
	position: absolute;
	left: 0px;
	top: 189px;
	z-index: 25;
	width: 152px;
}

#right_bar {
	position: absolute;
	left: 830px;
	top: 175px;
	z-index: 25;
	width: 170px;
}

#top_navi {
	position: absolute;
	left: 0px;
	top: 84px;
	z-index: 24;
	width: 100%;
	height:55px;
	background-image:url(http://www.movetec.ch/templates/movetec/ger/images/top_menu_bg.jpg);
	background-repeat:repeat-x;
}

#top_navi div {
	width:1005px;
}

#header {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 25;
	width: 100%;
	height:84px;
	background-image:url(http://www.movetec.ch/templates/movetec/ger/images/header_bg.jpg);
	background-repeat:repeat-x;
}

#nav_top {
	position: absolute;
	left: 0px;
	top: 139px;
	z-index: 24;
	width: 173px;
	height:50px;
}

#news_box_top {
	position: absolute;
	left: 368px;
	top: 12px;
	width: 414px;
	height: 63px;
	overflow: hidden;
	z-index: 30;
}

#newsbox  {
	position:absolute;
	top: 0px;
	left: 0px;
}

#newsbox td {
	padding-top: 0px;
	width: 425px;
	height: 63px;
	vertical-align: top;
}

#newsbox td, #newsbox a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#right_box {
	background-repeat:repeat-y; 
	background:url(http://www.movetec.ch/templates/movetec/ger/images/right_box_content.jpg);
	padding-left: 9px;
	padding-right: 11px;
}

#right_box_anzeige {
	background-repeat:repeat-y; 
	background:url(http://www.movetec.ch/templates/movetec/ger/images/right_box_content.jpg);
	padding-left: 2px;
	padding-right: 0px;
}

#right_box_ref {
	background-repeat:repeat-y; 
	background:url(http://www.movetec.ch/templates/movetec/ger/images/right_box_content.jpg);
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#right_box_faq {
	background-repeat:repeat-y; 
	background:url(http://www.movetec.ch/templates/movetec/ger/images/right_box_content.jpg);
	padding-left: 9px;
	padding-right: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}

#right_box, #right_box a, #right_box p {
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}

#right_box h3 {
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	font-weight:bold;
	border: none;
	padding: 0px;
	margin: 0px;
} 

.nbc0 td,.nbc0 a {
	color: #000000;
}

.nbc1 td,.nbc1 a {
	color: #4A4A4A;
}

.nbc2 td,.nbc2 a {
	color: #5E5E5E;
}

.nbc3 td,.nbc3 a {
	color: #777777;
}

.nbc4 td,.nbc4 a {
	color: #979797;
}

.nbc5 td,.nbc5 a {
	color: #B3B3B3;
}

.nbc6 td,.nbc6 a {
	color: #EBEBEB;
}

.nbc7 td,.nbc7 a {
	color: #FFFFFF;
}

#fast_search {
	position: absolute;
	left: 5px;
	top: 130px;
	width: 145px;
	height: 20px;
	overflow: hidden;
	text-align: right;
	z-index: 30;
}

#fast_search #ip {
	width:110px;
	background-color: #F2F2F2;
	padding: 0px;
	height: 20px;
	color: #949494;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	border-collapse: collapse;
	vertical-align: middle;
}

#fast_search #bt {
	border: 1px solid #C0C0C0;
	background-color: #FFFFFF;
	background-image: url();
	padding: 0px;
	width:18px; 
	height: 18px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	vertical-align: middle;
}

#header_menu {
	position: absolute;
	left: 820px;
	top: 67px;
	width: 177px;
	height: 19px;
	overflow: hidden;
	z-index: 30;
	text-align: right;
}

#header_menu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
}

.startseite {
	padding-top: 7px;
}

.startseite h2 {
	border: none;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
}

.startseite, .startseite p, .startseite a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
}

.startseite img {
	border: none;
	padding: 0px;
	margin: 0px;
	margin-bottom: -5px;
}
	
	
.input_30 {
	width: 30px;
	border: 1px solid #C0C0C0;
	background-color: #ff0000;
	padding: 0px;
	height: 16px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

.input_60 {
	width: 60px;
	border: 1px solid #C0C0C0;
	background-color: #FFFFFF;
	background-image: url(http://www.movetec.ch/templates/movetec/ger/images/button_60.jpg);
	padding: 0px;
	height: 16px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}
	
.input_70 {
	width: 70px;
	border: 1px solid #C0C0C0;
	background-color: #FFFFFF;
	background-image: url(http://www.movetec.ch/templates/movetec/ger/images/button_70.jpg);
	padding: 0px;
	height: 16px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9px;
}

.input_75 {
	width: 75px;
	border: 1px solid #C0C0C0;
	background-color: #FFFFFF;
	background-image: url(http://www.movetec.ch/templates/movetec/ger/images/button_75.jpg);
	padding: 0px;
	height: 16px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}

.input_140 {
	width: 140px;
	border: 1px solid #C0C0C0;
	background-color: #FFFFFF;
	background-image: url(http://www.movetec.ch/templates/movetec/ger/images/button_140.jpg);
	padding: 0px;
	height: 16px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;	
	font-size: 10px;
}

.input_200 {
	width: 200px;
	border: 1px solid #C0C0C0;
	background-color: #FFFFFF;
	background-image: url(http://www.movetec.ch/templates/movetec/ger/images/button_200.jpg);
	padding: 0px;
	height: 16px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}

.form {
	width: 160px;
	border: 1px solid #C0C0C0;
	background-color: #FFFFFF;
	background-image: url(http://www.movetec.ch/templates/movetec/ger/images/button_160.jpg);
	padding: 0px;
	height: 16px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}

.form1 {
	width: 120px;
	border: 1px solid #C0C0C0;
	background-color: #FFFFFF;
	background-image: url(http://www.movetec.ch/templates/movetec/ger/images/button_160.jpg);
	padding: 0px;
	height: 16px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}

.form_bestellen {
	width: 160px;
	border: 1px solid #C0C0C0;
	background-color: #ff0000;
	padding: 0px;
	height: 16px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

.form_disabled {
	width: 160px;
	border: 1px solid #C0C0C0;
	background-color: #FFFFFF;
	background-image: url(http://www.movetec.ch/templates/movetec/ger/images/button_160_d.jpg);
	padding: 0px;
	height: 16px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}

.help_div {
	position:absolute; 
	visibility:visible; 
	left:25px; 
	top:-100px; 
	z-index:99;
}
.help_div_table {
	background-color:#D4D6DE;
}
.help_div_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}

.startseite_box {
	border: 1px dotted #999999; 
	border-top: none;
	padding: 3px;
	margin: 0px;
}

.startseite_box_domain {
	border: 1px dotted #999999; 
	background-color:#FEFFCE;
	padding: 3px;
	margin: 0px;
}

.startseite_box img {
	padding-bottom: 3px;
}

.kontakt_form {
	margin-left:10px;
}

.kontakt_form td {
	text-align: left;
	vertical-align: top;
}

.kontakt_form .form {
	width: 200px;
	border: 1px solid #C0C0C0;
	background-color: #FFFFFF;
	background-image: url(http://www.movetec.ch/templates/movetec/ger/images/button_200.jpg);
	padding: 0px;
	height: 16px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}

.kontakt_form .textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 76px;
	font-weight: normal;
	background-color: #FFFFFF;
	background-image: url(http://www.movetec.ch/templates/movetec/ger/images/button_200.jpg);
	color: #000000;
	text-decoration:none;
	padding-top:0px;
	padding-bottom:0px;
	border: 1px solid #C0C0C0;
	width: 200px;
}

.kontakt_form a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.prods {

}

.prods td {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal;
}

.prods h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	padding-bottom: 3px;
}

.prods .prod_price {
	background-image: url(http://www.movetec.ch/templates/movetec/ger/images/prod_price.jpg); 
	background-repeat:no-repeat; 
	background-position: right bottom;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold;
	width: 160px;
	padding-bottom: 10px;
}

.prods .form {
	background-image: url(http://www.movetec.ch/templates/movetec/ger/images/button_200.jpg);
	width: 200px;
}

.prods .textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 76px;
	font-weight: normal;
	background-color: #FFFFFF;
	background-image: url(http://www.movetec.ch/templates/movetec/ger/images/button_200.jpg);
	color: #000000;
	text-decoration:none;
	padding-top:0px;
	padding-bottom:0px;
	border: 1px solid #C0C0C0;
	width: 200px;
}

.jubilaeum {
	position: absolute; 
	z-index: 130; 
	left: 12px; 
	top: 130px;
}

.softare_l {
	border: 1px solid #666666;
}

.softare_l th {
	background-color:#999999;
	color:#FFFFFF;
	padding-left: 2px;
	padding-right: 2px;
}

.softare_l td {
	color:#000000;
	padding-left: 2px;
	padding-right: 2px;
}

.softare_l #tr1 td {
	background-color:#E1E1E1;
}

.softare_l #tr2 td {
	background-color:#FFFFFF;
}

.softare_l a, .softare_l b {
	color:#000000;
}

#rechnungs_uebersicht th {
	background-color:#999999;
	color:#FFFFFF;
	padding-left: 2px;
	padding-right: 2px;
}

#rechnungs_uebersicht .st td {
	background-color:#E1E1E1;
	color:#000000;
	padding-left: 2px;
	padding-right: 2px;
}

#rechnungs_uebersicht .bz td {
	background-color:#D5F9CA;
	color:#000000;
	padding-left: 2px;
	padding-right: 2px;
}

#rechnungs_uebersicht .bz a, #rechnungs_uebersicht .bz b {
	color:#000000;
}

#rechnungs_uebersicht .ubz td {
	background-color:#F5C0C0;
	color:#000000;
	padding-left: 2px;
	padding-right: 2px;
}

#rechnungs_uebersicht .ubz a, #rechnungs_uebersicht .ubz b {
	color:#000000;
}

.dir_tree .selected {
	font-weight: bold;
}

/* ############## Tickets ############## */
#ticket_uebersicht {
	border: 1px solid #999999;
}

#ticket_uebersicht, #ticket_uebersicht table {
	border: 1px solid #AAAAAA;
}

.ticket_uebersicht .tr1 td, #ticket_uebersicht table .tr1 td {
	background-color: #EAEAEA;
}

#ticket_uebersicht .tr2 td, #ticket_uebersicht table .tr2 td {
	background-color: #EEEEEE;
}

#ticket_uebersicht a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
}


#ticket_uebersicht table a, #ticket_view table a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: normal;
}

#ticket_view table {
}

#ticket_view .table1 { 
	background-color: #F7F9F9;
	border-width: 1px;
	border-style: solid;
	border-color: #97B3B7;
}

#ticket_view .table2 { 
	background-color: #E7EDED;
	border-width: 1px;
	border-style: solid;
	border-color: #97B3B7;
}

.form_transparent {
	border: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 16px;
	text-align: right;	
}

#faqbox {
	width: 100%;
	height: 120px;
}

#faqbox a {
	color: #0000FF;
}

.search_object_content {
	margin-bottom: 15px;
}

#domain_mini_preisliste {
	height:345px;
	overflow:auto;
}

#domain_mini_preisliste td, #domain_mini_preisliste a, #domain_mini_preisliste th {
	font-size:9px;
}

#domain_mini_preisliste th {
	background-color:#EEEEEE;
}

#domain_mini_preisliste a:hover {
	text-decoration:underline;
}

#domain_mini_preisliste .activ_line td { 
	background-color: #FEFFCE; 
}

.check_domain td, .check_domain b, .check_domain form {
	font-size:10px; 
}

.domain_preisliste_sub td, .domain_preisliste_sub a {
	font-size:10px; 
}

.dom_hl {
	border: 1px solid #333333;
	background-image:url(http://www.movetec.ch/datein/domain/domain_head_bar_bg.gif);
	padding:3px;
}

.dom_hl h1 {
	margin: 0px;
	padding:0px;
	font-size:14px;
	color:#FFFFFF;
}

#dom_boxa, #dom_boxb {
	width:200px;
	border:1px solid #000000;
}

#dom_boxa th, #dom_boxb th {
	border-bottom: 1px solid #000000;
	background-color:#53749D;
	padding:3px;
	color:#FFFFFF;
}

#dom_boxb td  {
	background-image:url(http://www.movetec.ch/datein/domain/domain_box_bg.gif);
}

#dom_boxa a:link, #dom_boxb a:link, #dom_boxa a:visited, #dom_boxb a:visited {
	text-decoration:none;
	color: #0000FF;
	font-size:10px;
}

#dom_boxa td.blau {
	border:1px solid #C3D0E0;
	background-image:url(http://www.movetec.ch/datein/domain/domain_box_bg.gif);
}

#domfaq {
	width: 100%;
	height: 170px;
	font-size:10px;
}

#faqbox a {
	color: #0000FF;
}

#promo_rechts_aussen {
	position: absolute;
	left: 1032px;
	top: 178px;
	width: 160px;
	height: 900px;
	overflow: hidden;
	z-index: 30;
}
#sbm {
	position: absolute;
	left: 215px;
	top: 128px;
	width: 785px;
	height: 40px;
	overflow: hidden;
	z-index: 30;
	background-color: #ffffff;
	text-align: center;
}
#sbm_fb {
	float:left;
	width: 130px;
	height: 20px;
	margin-top: 12px;
	margin-left: 15px;
}
#sbm_po {
	float:left;
	width: 352px;
	height: 20px;
	margin-top: 0px;
	margin-left: 0px;
	text-align: left;
}
#sbm_add {
	float:left;
	width: 270px;
	height: 20px;
	margin-left: 0px;
}


#pr_log {
	width:100%; 
	height:60px; 
	overflow:auto;
	background-color:#EEEEEE;
	border: 1px solid #C0C0C0;
}

#pr_log b, #pr_log th, #pr_log td {
	font-size:10px;
}

.powerSaleBlock {
	background-image:url(http://www.movetec.ch/images/powerSale_bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	width:571px;
	margin-bottom:10px;
	border:1px solid #FFFFFF; /* chromefix */
}

.powerSaleib {
	width:540px;
	margin-top:49px;
	margin-left:14px;
}

.powerSaleib_td {
	background-image:url(http://www.movetec.ch/images/powerSale_Layer_bg.jpg);
	background-repeat:repeat-y;
	padding-left:4px;
	padding-right:4px;
}

.powerSaleib_td h2 {
	margin:0px;
	padding:0px;
	font-size:12px;
} 

.powerSaleib_td, .powerSaleib_td a, .powerSaleib_td b {
	font-size:10px;
}


.newsbox_topleft
{
	background-image: url('/templates/movetec/images/newsbox/topleft.gif');
	width: 5px;
	height: 7px;
	background-repeat: no-repeat;
}
.newsbox_bottomleft
{
	background-image: url('/templates/movetec/images/newsbox/bottomleft.gif');
	width: 5px;
	height: 7px;
	background-repeat: no-repeat;
}
.newsbox_left
{
	background-image: url('/templates/movetec/images/newsbox/left.gif');
	width: 5px;
	background-repeat: repeat-y;
}

.newsbox_right
{
	background-image: url('/templates/movetec/images/newsbox/right.gif');
	width: 22px;
	background-repeat: repeat-y;
	vertical-align: bottom;
}

.newsbox_bottomright
{
	background-image: url('/templates/movetec/images/newsbox/bottomright.gif');
	width: 22px;
	height: 22px;
	background-repeat: no-repeat;
}

.newsbox_topright
{
	background-image: url('/templates/movetec/images/newsbox/topright.gif');
	width: 22px;
	height: 7px;
	background-repeat: no-repeat;
}
.newsbox_top
{
	background-image: url('/templates/movetec/images/newsbox/top.gif');
	height: 7px;
	background-repeat: repeat-x;
}

.newsbox_bottom
{
	background-image: url('/templates/movetec/images/newsbox/bottom.gif');
	height: 7px;
	background-repeat: repeat-x;
}

.newsbox_content
{
	background-color: #f7f7f7;
	width: 134px;
}